## libmodern-perl-perl 1.20120126

=== debian/changelog ===
libmodern-perl-perl (1.20120126-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 23:07:08 +0100

libmodern-perl-perl (1.20120119-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * Remove transitional dummy package libmodern-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Don't install README anymore.
  * debian/copyright: update upstream and packaging copyright information;
    refresh license stanzas.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Switch to debhelper compatibility level 8.
  * Update (build) dependencies.
  * Improve short and update long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 16:52:22 +0100

libmodern-perl-perl (1.03-3) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Replace and Conflict with libmodern-perl (closes: Bug#577045)
  * Build transitional dummy package for libmodern-perl
  * Bump version to 1.03-3

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 25 Apr 2010 20:28:21 -0700

libmodern-perl-perl (1.03-1) unstable; urgency=low

  * Initial Release (closes: Bug#575976).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 19:58:02 -0700
