## libmodern-perl-perl 1.20120521

=== debian/changelog ===
libmodern-perl-perl (1.20120521-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release (1.20120130).

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.20120521
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 17:05:24 +0200
