=== debian/watch ===
version=3
http://search.cpan.org/dist/Modern-Perl/   .*/Modern-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
