## libmodern-perl-perl 1.20121103

=== debian/changelog ===
libmodern-perl-perl (1.20121103-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.20121103
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:20:57 +0200
