=== debian/control ===
Source: libmodern-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
                     perl (>= 5.13.3) | libautodie-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodern-perl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodern-perl-perl.git
Homepage: https://metacpan.org/release/Modern-Perl/

Package: libmodern-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.13.3) | libautodie-perl
Breaks: libmodern-perl (<< 1.03-3)
Replaces: libmodern-perl (<< 1.03-3)
Description: module for enabling all of the features of Modern Perl
 Modern Perl programs use several modules to enable additional features of
 Perl and of the CPAN. Instead of copying and pasting all of these 'use'
 lines, instead write only one:
 .
    use Modern::Perl;
 .
 This enables the strict and warnings pragmas, as well as all of the features
 available in Perl 5.10. It also enables C3 method resolution order as
 documented in `perldoc mro' and loads IO::File and IO::Handle so that you may
 call methods on filehandles. In the future, it may include additional core
 modules and pragmas.
 .
 See http://www.modernperlbooks.com/mt/2009/01/toward-a-modernperl.html for
 more information, http://www.modernperlbooks.com/ for further discussion of
 Modern Perl and its implications, and
 http://onyxneon.com/books/modern_perl/index.html for a freely-downloadable
 Modern Perl tutorial.
