## libmodern-perl-perl 1.20140107

=== debian/changelog ===
libmodern-perl-perl (1.20140107-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Update (build) dependencies.
  * Update long description. (Closes: #708239)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 23:59:32 +0100
