=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper (>= 8),
                perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
-                     perl (>= 5.13.3) | libautodie-perl,
+                     libautodie-perl (>= 2.22) | perl (>= 5.19.5),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodern-perl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl/
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.13.3) | libautodie-perl
+         libautodie-perl (>= 2.22) | perl (>= 5.19.5)
 Breaks: libmodern-perl (<< 1.03-3)
 Replaces: libmodern-perl (<< 1.03-3)
 Description: module for enabling all of the features of Modern Perl
@@ -30,10 +30,14 @@
     use Modern::Perl;
  .
  This enables the strict and warnings pragmas, as well as all of the features
- available in Perl 5.10. It also enables C3 method resolution order as
- documented in `perldoc mro' and loads IO::File and IO::Handle so that you may
- call methods on filehandles. In the future, it may include additional core
- modules and pragmas.
+ available since Perl 5.10.
+ .
+ For enabling features of newer Perl releases, a year can be specified as an
+ import tag, e.g.:
+ .
+    use Modern::Perl '2014';
+ .
+ enables 5.18 features. Cf. Modern::Perl(3pm) for details.
  .
  See http://www.modernperlbooks.com/mt/2009/01/toward-a-modernperl.html for
  more information, http://www.modernperlbooks.com/ for further discussion of
