## libmodern-perl-perl 1.20150127

=== debian/changelog ===
libmodern-perl-perl (1.20150127-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Add debian/upstream/metadata
  * Import upstream version 1.20150127
  * Update copyright years for upstream files
  * Drop alternative Build-Depends-Indep for Test::More.
    Test::More in the required version is already in Perl in wheezy.
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl
  * Remove perl from Build-Depends

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 16:00:04 +0200
