=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
            gregor herrmann <gregoa@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+               libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libautodie-perl (>= 2.22) | perl (>= 5.19.5),
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodern-perl-perl.git
+                     perl (>= 5.19.5) | libautodie-perl (>= 2.22)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodern-perl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodern-perl-perl.git
-Homepage: https://metacpan.org/release/Modern-Perl/
+Homepage: https://metacpan.org/release/Modern-Perl
 
 Package: libmodern-perl-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libautodie-perl (>= 2.22) | perl (>= 5.19.5)
+         perl (>= 5.19.5) | libautodie-perl (>= 2.22)
 Breaks: libmodern-perl (<< 1.03-3)
 Replaces: libmodern-perl (<< 1.03-3)
 Description: module for enabling all of the features of Modern Perl
@@ -44,4 +44,3 @@
  Modern Perl and its implications, and
  http://onyxneon.com/books/modern_perl/index.html for a freely-downloadable
  Modern Perl tutorial.
-
