=== debian/watch ===
version=3
https://metacpan.org/release/Modern-Perl   .*/Modern-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
