## libmodern-perl-perl 1.20170117

=== debian/changelog ===
libmodern-perl-perl (1.20170117-1) unstable; urgency=medium

  * Import upstream version 1.20170117.
  * Update years of upstream and packaging copyright.
  * Drop Breaks/Replaces libmodern-perl.
    libmodern-perl is not in any suite going back to oldstable.
  * Update long description to mention newest features.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:31:46 +0100

libmodern-perl-perl (1.20161229-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.20161229
  * debian/copyright: update copyright years
  * debian/upstream/metadata: add/update metadata
  * Update debhelper compatibility level to 9
  * debian/control: declare compliance with Debian Policy 3.9.8

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 05 Jan 2017 14:17:19 +0000
