=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      perl (>= 5.19.5) | libautodie-perl (>= 2.22)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodern-perl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodern-perl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
 
 Package: libmodern-perl-perl
@@ -20,8 +20,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          perl (>= 5.19.5) | libautodie-perl (>= 2.22)
-Breaks: libmodern-perl (<< 1.03-3)
-Replaces: libmodern-perl (<< 1.03-3)
 Description: module for enabling all of the features of Modern Perl
  Modern Perl programs use several modules to enable additional features of
  Perl and of the CPAN. Instead of copying and pasting all of these 'use'
@@ -35,9 +33,9 @@
  For enabling features of newer Perl releases, a year can be specified as an
  import tag, e.g.:
  .
-    use Modern::Perl '2014';
+    use Modern::Perl '2017';
  .
- enables 5.18 features. Cf. Modern::Perl(3pm) for details.
+ enables 5.24 features. Cf. Modern::Perl(3pm) for details.
  .
  See http://www.modernperlbooks.com/mt/2009/01/toward-a-modernperl.html for
  more information, http://www.modernperlbooks.com/ for further discussion of
