## libmodern-perl-perl 1.20180901

=== debian/changelog ===
libmodern-perl-perl (1.20180901-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Set an email to upstream contact in debian/copyright
  * Declare compliance with policy 4.2.1

  [ gregor herrmann ]
  * Import upstream version 1.20180901.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 20:27:17 +0200

libmodern-perl-perl (1.20180701-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.20180701
  * Update copyright years
  * Declare compliance with policy 4.1.5
  * Update debhelper compatibility level to 10

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 05 Jul 2018 07:01:24 +0200
