=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      perl (>= 5.19.5) | libautodie-perl (>= 2.22)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodern-perl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodern-perl-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
 
 Package: libmodern-perl-perl
