## libmodern-perl-perl 1.20190601

=== debian/changelog ===
libmodern-perl-perl (1.20190601-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 1.20190601
  * Add patch to fix manpage-whatis warning

  [ gregor herrmann ]
  * Drop unneeded build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2019 19:26:53 +0200

libmodern-perl-perl (1.20180928-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 1.20180928
    Closes: #930055

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Replace alternative (build) dependency as we have versioned provides.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 15:37:06 -0300
