=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     perl (>= 5.19.5) | libautodie-perl (>= 2.22)
-Standards-Version: 4.2.1
+                     libautodie-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
@@ -19,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.19.5) | libautodie-perl (>= 2.22)
+         libautodie-perl
 Description: module for enabling all of the features of Modern Perl
  Modern Perl programs use several modules to enable additional features of
  Perl and of the CPAN. Instead of copying and pasting all of these 'use'
