## libmodern-perl-perl 1.20190727

=== debian/changelog ===
libmodern-perl-perl (1.20190727-1) unstable; urgency=medium

  * Import upstream version 1.20190727.
  * Drop manpage-whatis.patch, fixed upstream.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 23:49:11 +0200
