=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libautodie-perl <!nocheck>
+Build-Depends-Indep: perl
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
@@ -17,8 +16,7 @@
 Package: libmodern-perl-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         libautodie-perl
+         ${perl:Depends}
 Description: module for enabling all of the features of Modern Perl
  Modern Perl programs use several modules to enable additional features of
  Perl and of the CPAN. Instead of copying and pasting all of these 'use'
