## libmodern-perl-perl 1.20200211

=== debian/changelog ===
libmodern-perl-perl (1.20200211-1) unstable; urgency=medium

  * Import upstream version 1.20200211.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Feb 2020 18:48:30 +0100

libmodern-perl-perl (1.20200201-1) unstable; urgency=medium

  * Import upstream version 1.20200201.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 15:03:40 +0100
