=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
+Rules-Requires-Root: no
 
 Package: libmodern-perl-perl
 Architecture: all
