## libmodern-perl-perl 1.20220515

=== debian/changelog ===
libmodern-perl-perl (1.20220515-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libmodern-perl-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.20220515.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 23:56:59 +0200
