=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
@@ -16,6 +16,7 @@
 
 Package: libmodern-perl-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module for enabling all of the features of Modern Perl
