## libmodern-perl-perl 1.20230106

=== debian/changelog ===
libmodern-perl-perl (1.20230106-1) unstable; urgency=medium

  * Import upstream version 1.20230106.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 02:33:18 +0100
