=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
