## libmodern-perl-perl 1.20240115

=== debian/changelog ===
libmodern-perl-perl (1.20240115-1) unstable; urgency=medium

  * Import upstream version 1.20240115.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:28:58 +0100
