## libmodern-perl-perl 1.20241001

=== debian/changelog ===
libmodern-perl-perl (1.20241001-1) unstable; urgency=medium

  * Import upstream version 1.20241001.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 19:09:41 +0200
