## libmodern-perl-perl 1.20250607

=== debian/changelog ===
libmodern-perl-perl (1.20250607-1) unstable; urgency=medium

  * Import upstream version 1.20250607.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:56:54 +0200
