=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libmodern-perl-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+Uploaders:
+ Ivan Kohler <ivan-debian@420.am>,
+ gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <yadd@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-simple-perl <!nocheck>,
-                     perl
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest-simple-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodern-perl-perl.git
 Homepage: https://metacpan.org/release/Modern-Perl
-Rules-Requires-Root: no
 
 Package: libmodern-perl-perl
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: module for enabling all of the features of Modern Perl
  Modern Perl programs use several modules to enable additional features of
  Perl and of the CPAN. Instead of copying and pasting all of these 'use'
