=== debian/watch ===
version=4
https://metacpan.org/release/Modern-Perl   .*/Modern-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
